<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>5 colorful buttons</title>
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/png" sizes="180x180" href="https://cdn.sigma.software/wp-content/uploads/2021/03/cropped-sigma-favicon-1-180x180.png">
</head>
<body>
    <header>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a></p>
    </header>
    <div class="buttons-block">
        <button class="button red-button" onclick="changeColor('red')">Red</button>
        <button class="button blue-button" onclick="changeColor('blue')">Blue</button>
        <button class="button yellow-button" onclick="changeColor('yellow')">Yellow</button>
        <button class="button green-button" onclick="changeColor('green')">Green</button>
        <button class="button white-button" onclick="changeColor('white')">White</button>
    </div>
    <script src="./script.js"></script>
</body>
</html>